function _extends() { _extends = Object.assign ? Object.assign.bind() : function (target) { for (var i = 1; i < arguments.length; i++) { var source = arguments[i]; for (var key in source) { if (Object.prototype.hasOwnProperty.call(source, key)) { target[key] = source[key]; } } } return target; }; return _extends.apply(this, arguments); }
import React from 'react';
import { IconBase } from '../../IconBase';
var WindowExpand16 = function WindowExpand16(props) {
  return React.createElement(IconBase, _extends({}, props, {
    width: 16,
    height: 16
  }), React.createElement("g", {
    fill: "currentColor"
  }, React.createElement("path", {
    d: "M7 0H0V7L2 7L2 2L7 2L7 0Z"
  }), React.createElement("path", {
    d: "M9 16L16 16V9H14L14 14L9 14V16Z"
  }), React.createElement("path", {
    d: "M16 0V7H14V2H9V0H16Z"
  }), React.createElement("path", {
    d: "M0 9V16H7V14H2V9H0Z"
  })));
};
WindowExpand16.displayName = 'Icon.WindowExpand';
export default WindowExpand16;